<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="PayView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YBD-X8-xoO">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QR4-Pc-gWC">
                            <rect key="frame" x="0.0" y="49" width="375" height="1"/>
                            <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="waN-Wr-CKo"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MWK-hV-3Wc">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="49"/>
                            <inset key="titleEdgeInsets" minX="30" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="30" maxY="0.0"/>
                            <state key="normal" title="支付宝" image="pingpp_alipay">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="payWithAlipay:" destination="iN0-l3-epB" eventType="touchUpInside" id="zTv-4E-qvE"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="QR4-Pc-gWC" firstAttribute="top" secondItem="MWK-hV-3Wc" secondAttribute="bottom" id="1kV-WQ-9M4"/>
                        <constraint firstItem="MWK-hV-3Wc" firstAttribute="leading" secondItem="YBD-X8-xoO" secondAttribute="leading" id="4cz-y6-ieN"/>
                        <constraint firstItem="QR4-Pc-gWC" firstAttribute="leading" secondItem="YBD-X8-xoO" secondAttribute="leading" id="684-cp-5V4"/>
                        <constraint firstAttribute="bottom" secondItem="QR4-Pc-gWC" secondAttribute="bottom" id="BiJ-hh-Rlp"/>
                        <constraint firstAttribute="height" constant="50" id="Dcb-6A-9rB"/>
                        <constraint firstItem="MWK-hV-3Wc" firstAttribute="top" secondItem="YBD-X8-xoO" secondAttribute="top" id="iuc-t0-117"/>
                        <constraint firstAttribute="trailing" secondItem="QR4-Pc-gWC" secondAttribute="trailing" id="kLb-g6-Knj"/>
                        <constraint firstAttribute="trailing" secondItem="MWK-hV-3Wc" secondAttribute="trailing" id="nZK-SX-VvI"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3s7-wp-kL8">
                    <rect key="frame" x="0.0" y="50" width="375" height="50"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X2o-9b-WwM">
                            <rect key="frame" x="0.0" y="49" width="375" height="1"/>
                            <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="ZUp-N0-82K"/>
                            </constraints>
                        </view>
                        <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="k9F-6d-7hC">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="49"/>
                            <inset key="titleEdgeInsets" minX="30" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="30" maxY="0.0"/>
                            <state key="normal" title="  微信  " image="pingpp_wepay">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="payWithWX:" destination="iN0-l3-epB" eventType="touchUpInside" id="1rO-nw-5Fh"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="7Eb-Ni-h3i"/>
                        <constraint firstAttribute="trailing" secondItem="k9F-6d-7hC" secondAttribute="trailing" id="Cwc-MG-kvO"/>
                        <constraint firstItem="k9F-6d-7hC" firstAttribute="leading" secondItem="3s7-wp-kL8" secondAttribute="leading" id="Nuy-hQ-rvB"/>
                        <constraint firstItem="k9F-6d-7hC" firstAttribute="top" secondItem="3s7-wp-kL8" secondAttribute="top" id="eqQ-rU-v2R"/>
                        <constraint firstAttribute="bottom" secondItem="X2o-9b-WwM" secondAttribute="bottom" id="hHe-Jf-AAp"/>
                        <constraint firstItem="X2o-9b-WwM" firstAttribute="top" secondItem="k9F-6d-7hC" secondAttribute="bottom" id="osd-vq-USC"/>
                        <constraint firstAttribute="trailing" secondItem="X2o-9b-WwM" secondAttribute="trailing" id="sU7-so-YS5"/>
                        <constraint firstItem="X2o-9b-WwM" firstAttribute="leading" secondItem="3s7-wp-kL8" secondAttribute="leading" id="uos-ZA-0le"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="YBD-X8-xoO" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="9hY-kZ-36m"/>
                <constraint firstAttribute="trailing" secondItem="YBD-X8-xoO" secondAttribute="trailing" id="DGd-wm-a2a"/>
                <constraint firstAttribute="trailing" secondItem="3s7-wp-kL8" secondAttribute="trailing" id="HAR-vz-WGj"/>
                <constraint firstItem="3s7-wp-kL8" firstAttribute="top" secondItem="YBD-X8-xoO" secondAttribute="bottom" id="L78-Zc-hDn"/>
                <constraint firstItem="YBD-X8-xoO" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Lea-z9-8i7"/>
                <constraint firstItem="3s7-wp-kL8" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="XSJ-af-gWs"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="248.5" y="308"/>
        </view>
    </objects>
    <resources>
        <image name="pingpp_alipay" width="34" height="34"/>
        <image name="pingpp_wepay" width="36" height="30"/>
    </resources>
</document>
